RubyGems Navigation menu

paperclip-meta 2.0.0

Add width, height and size methods to paperclip images

Versions:

  1. 3.1.0 - May 29, 2018 (7 KB)
  2. 3.0.0 - November 05, 2016 (7 KB)
  3. 2.0.2 - November 05, 2016 (7 KB)
  4. 2.0.1 - April 22, 2016 (7 KB)
  5. 2.0.0 - December 29, 2015 (90.5 KB)
Show all versions (18 total)

Runtime Dependencies (1):

  • paperclip < 5.0, >= 3.0.2
  • Development Dependencies (5):

  • activerecord >= 4.0
  • bundler ~> 1.5
  • mocha ~> 1.0
  • rake ~> 10.4
  • sqlite3 >= 1.3.10
  • Owners:

    Authors:

    • Alexey Bondar, Tee Parham

    SHA 256 checksum:

    e4b96c1df4ad0385ea84b07b44190d448a2740f97bc669b693eac16cea4fdeca

    Total downloads 701,815

    For this version 6,580

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: